table.subscription_table {
  border: 1px solid #CCCCCC;
  width: 100%;
}

td.subscription_header {
  border-bottom: none;
  font-weight: bold;
  background: #DFECF8;
  padding: 5px; 
  color: #333333;
}
td.subscription_entry {
  background: #FFFFFF;
  border-top: 1px solid #DDDDDD;
  padding: 5px;
  vertical-align: middle;
}

.subscription_package {
	border: 0px solid #ccc;
	padding: 10px;
	margin-bottom: 10px;
}
.subscription_package h3 {
  font-size: 12px;
  margin: 0;
  margin-bottom: 5px;
  border-bottom: 1px solid #ccc;
  padding: 5px;
  background: #F8F8F8;
}
.subscription_package .subscription_desc {
  margin: 15px;
  border-left: 4px solid #ccc;
  padding-left: 10px;
}
.subscription_package .subscription_subscribe {
  border: 1px dotted #ccc;
  float: right;
  margin: 5px;
  padding: 5px;
}

.subscription_gateways {
  width: 90%;
  margin: 15px auto;
  border: 1px solid #ccc;
}
.subscription_gateways td {
  padding: 5px;
  text-align: center;
}
.subscription_gateways .subscription_gateway_name {
  background: #ccc;
  font-size: 14px;
}
.subscription_gateways .subscription_gateway_desc {
  padding: 5px;
}

.my_subscription th {
	font-size: 11px;
	width: 160px;
	text-align: right;
	padding: 5px;
}
.my_subscription td {
  font-size: 11px;
  text-align: left;
  padding: 5px;
}